p+p+p {
    color: aquamarine;
}

* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h1 {
    font-size: 42px;
}

#h2 {
    text-transform: uppercase;
}

.list-background {
    background-color: blanchedalmond;
}

ol[id='tools']>li {
    border: 2px solid black;
}

img+ul {
    list-style-type: none;
}

section>img {
    height: 150px;
    border-radius: 250px;
}

ul~p {
    text-align: center;
}

ul>li {
    letter-spacing: 5px;
}